{
  "permissions": {
    "allow": [
      "Bash(./build.sh:*)",
      "Skill(code-review:code-review)",
      "Bash(dpkg:*)",
      "Bash(cmake:*)",
      "Bash(ninja mx-service-manager_autogen/timestamp)",
      "Bash(ninja CMakeFiles/mx-service-manager.dir/src/mainwindow.cpp.o)"
    ]
  },
  "enableAllProjectMcpServers": true,
  "enabledMcpjsonServers": [
    "docker"
  ]
}
